Bug 190897 - emulators/bochs: Update to version 2.6.5
Summary: emulators/bochs: Update to version 2.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-10 18:50 UTC by tkato432
Modified: 2014-06-18 07:38 UTC (History)
1 user (show)

See Also:


Attachments
emulators_bochs.diff (13.45 KB, patch)
2014-06-10 18:50 UTC, tkato432
no flags Details | Diff
emulators_bochs.diff (14.66 KB, patch)
2014-06-16 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-06-10 18:50:09 UTC
Created attachment 143640 [details]
emulators_bochs.diff
Comment 1 tkato432 2014-06-16 18:00:08 UTC
Created attachment 143835 [details]
emulators_bochs.diff

Version 2.6.6 has been released.
Comment 2 commit-hook freebsd_committer 2014-06-18 07:38:31 UTC
A commit references this bug:

Author: miwi
Date: Wed Jun 18 07:37:33 UTC 2014
New revision: 358221
URL: http://svnweb.freebsd.org/changeset/ports/358221

Log:
  - Update to 2.6.5

  PR:		190897

Changes:
  head/emulators/bochs/Makefile
  head/emulators/bochs/distinfo
  head/emulators/bochs/files/patch-iodev__network__eth_fbsd.cc
  head/emulators/bochs/files/patch-iodev__network__slurp__compat.cc
  head/emulators/bochs/pkg-plist